<?xml version="1.0" standalone="yes"?>
<skill id="46871">
  <title><![CDATA[7.6 Film- vagy videofájl hozzáadása a Médiatárból]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Jelenítse meg a diát Vázlat formátumban. (Lásd Multimédia:<A href="MM 2.2"> Vázlat formátumra váltás és használata</A>.) ]]></text>
      <img_name>Images/46871_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy jelenítse meg a diát a Diák formátumban. (Lásd Multimédia: <A href="MM 2.3">Diák formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46871_1.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Beszúrás</b>| <b>Mozgóképek és hangok |
Mozgókép a Médiatárból </b>menüpontra.<span lang="HU" style="font-fontSize:
10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:
Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;
mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/46871_2.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy ha egy diát a médiaklip doboz segítségével szúrt
be, duplán kattintson a dobozra.]]></text>
      <img_name>Images/46871_3.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy ha egy diát az Általános tartalom párbeszéddel adott
hozzá, kattintson a <b>Médiaklip beszúrása </b>ikonra.]]></text>
      <img_name>Images/46871_4.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A ClipArt beszúrása panelen, a képek melletti nyílra
kattintva gördítse le a menüt.<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Ezután kattintson a <b>Beszúrás</b> gombra.]]></text>
      <img_name>Images/46871_5.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy ha egy dián belül duplán kattintott a médiaklip
dobozra, vagy ha a <b>Médiaklip beszúrása</b> gombra kattintott, írja be a
keresett szót a <b>Keresett szöveg</b> párbeszédablakba.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ezután kattintson a <b>Keresés</b>
gombra.]]></text>
      <img_name>Images/46871_6.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válasszon
ki egy képet a Média klip mezőben.<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Ezután kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/46871_7.jpg</img_name>
    </step>
    <step num="5a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A választott mozgókép formátumától függően megjelenhet
egy üzenet arra vonatkozóan, hogy a vetítés során hogyan szeretné lejátszani az
adott mozgóképet.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Kattintson az <b>Igen </b>gombra, ha azt szeretné,
hogy a zene automatikus elinduljon, amint megjelenik az adott dia.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <br>]]></text>
      <img_name>Images/46871_8.jpg</img_name>
    </step>
    <step num="5b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy kattintson a <b>Nem </b>gombra, ha azt szeretné,
hogy a mozgókép csak abban az esetben induljon el, amikor a videó ikonra
kattint.]]></text>
      <img_name>Images/46871_9.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">A mozgókép
ablakát tetszés szerint nagyíthatja vagy kicsinyítheti.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E"> <span lang="EN-US" style="font-family:Verdana;mso-bidi-font-family:
Verdana"></p>]]></text>
      <img_name>Images/46871_10.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Azt a dián belül máshova is áthelyezheti.]]></text>
      <img_name>Images/46871_11.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">A választott
mozgókép formátumától függően megváltoztathatja a mozgókép indítására vonatkozó
opciókat.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU">A mozgókép indítására vonatkozó opciók
megváltoztatásá- hoz kattintson az <b>Egyéb feladatok</b> nyílra.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
<b>az Egyéni animáció </b>lehetőséget.]]></text>
      <img_name>Images/46871_12.jpg</img_name>
    </step>
    <step num="9.">
      <text><![CDATA[<P>Kattintson a mozgókép címére az Egyéni animáció<B> </B>panelen Ezután kattintson a<B>z Indítás </B>nyílra.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Ha a párbeszédablakban nem jelenik meg a mozgókép neve, akkor az ön által beszúrt mozgókép formátuma nem teszi lehetővé, hogy az indítási opciókon változtasson.]]></text>
      <img_name>Images/46871_13.jpg</img_name>
    </step>
    <step num="10a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza a <b>Kattintásra</b> lehetőséget ahhoz, hogy a
mozgókép kattintásra induljon.]]></text>
      <img_name>Images/46871_14.jpg</img_name>
    </step>
    <step num="10b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy válassza az <b>Együtt az előzővel </b>lehetőséget,
hogy a mozgókép az előző lépés (pl. egy dia vagy animáció megjelenítése) után
automatikusan induljon.<span lang="HU" style="font-fontSize:10.0pt;font-family:
Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> ]]></text>
      <img_name>Images/46871_15.jpg</img_name>
    </step>
    <step num="10c.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy válassza <b>Az előző után</b> lehetőséget annak
beállításához, hogy az előző lépés után mekkora késleltetéssel induljon a
mozgókép]]></text>
      <img_name>Images/46871_16.jpg</img_name>
    </step>
    <step num="11.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A késleltetés idejének megadásához a párbeszédablakban
kattintson a mozgókép címe melletti nyílra. Válassza az <b>Időzítés </b>lehetőséget.]]></text>
      <img_name>Images/46871_17.jpg</img_name>
    </step>
    <step num="12.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Írjon be egy számot a <b>Késleltetés</b> másodpercben
történő megadásához vagy a nyilak segítségével állítsa be a megfelelő
időzítést.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/46871_18.jpg</img_name>
    </step>
  </steps>
</skill>